This app needs Imagick to be able to run properly.